builddir = /build
pkgbuild_sha256sum = 6f02d65f80814a31b24d478e62cf2b63dc1a3f2be5166e69fcc9d2f7bd8e8967
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
